SQL Relay ADO.NET API

- Main Page
- Classes

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Properties | List of all members
SQLRClient.SQLRelayRowUpdatedEventArgs Class Reference

Inherits RowUpdatedEventArgs.

## Public Member Functions
| SQLRelayRowUpdatedEventArgs (DataRow datarow, IDbCommand command, StatementType statementtype, DataTableMapping datatablemapping)

## Properties
new SQLRelayCommand | Command`[get]`